/*************************************

3.5 BLOG

 ************************************/
.page-content-outer .blog-date ul li{
    width: auto !important;
    float: left !important;
    padding: 0!important;
}
page-content-outer .blog-date li i{
    float: left !important;
}
page-content-outer .blog-date li a{
    float: left !important;
    width: auto !important;
}
.page-content-outer ul.blog-date li:before{
    content: none;
}
.blog-post{
	padding-bottom:72px;
	margin-bottom:72px;
	position:relative;
	border-bottom:1px solid #c5c5c5;
}

.blog-title{
	color: #000000;
    font-size: 30px;
    font-weight: 600;
    line-height: 36px;
}

.blog-title a, .articles-title a{
	
	 font-family: "DINMedium";
	letter-spacing:1px;
}
.blog-title a:hover, .articles-title a:hover{
	text-decoration:none;
    color: #20397c;
}

.blog-date{
	margin: 5px 0 8px;
	padding: 0;
    line-height: 16px;
}
.blog-date li{
	display:inline-block;
	margin-right:15px;
	font-size: 15px;
}
.blog-date li i{
	margin-right:5px;
	color:#20397c;
}
.blog-date li:last-child{
	margin-right:0;
}

.blog-date li, .blog-date li a{
	color:#999999;
	font-family: "DINMedium";
}
.blog-date li a:hover{
	color:#000000;
}

.page-numbers, .page-numbers:hover{
	margin: 0 3px;
	padding: 2px 12px!important;
	text-decoration:none;
	font-weight:normal;
	display:inline-block;
	border: 3px solid #20397c;
	color:#000000;
	font-size: 16px;
} 
.page-numbers:hover, .current, .current:hover{
	color:#ffffff;
	background:#20397c ;
	border: 3px solid #20397c ;
	font-size: 16px;
}
.articles-holder, .articles-title {
    margin-top: 32px;
}
.sidebar{
	padding-left:20px;
	margin-top:10px;
}
.sidebar h1{
	font-family: "DINMedium";
	font-size: 25px;
    font-weight: 400;
    line-height: 28px;
    padding-bottom: 10px;
}
.sidebar ul{
	padding:0;
	list-style:none;
}
.sidebar ul li{    
	float: left;
    width: 100%;
}
.sidebar.screen-reader-text{
	display: none;
}	
.widget-area {
    float: left;
    width: 100%;
}
.widget{
	width: 100%;
	float: left;
	margin-bottom:20px;
	list-style: none;
}
.widgettitle{
	color:#404040;
	padding-bottom: 10px;

}
.textwidget p{
	color:#393939;
}
.widget_text{
	color:#393939;
}

.widget ul {
	margin-bottom:0;
}
.widget_categories ul li, 
.widget_archive ul li, 
.widget_recent_entries ul li{	
	list-style:none;
	text-transform: capitalize;
}
.widget_categories ul li a, 
.widget_archive ul li a, 
.widget_recent_entries ul li a{	
	color: #5d5d5d;
    font-size: 14px;
    line-height: 27px;   
    font-family: 'Open Sans', sans-serif;
}
.widget_categories ul li a:hover, 
.widget_archive ul li a:hover, 
.widget_recent_entries ul li a:hover{
	color:#000000;
	text-decoration:none;
}

.widget_categories ul li:before, 
.widget_archive ul li:before, 
.widget_recent_entries ul li:before{
	font-family: "FontAwesome";
	content: "\f105";
    display: inline-block;
    padding-right: 8px;
	color:#20397c;
	position: relative;
	top: 0;
}


.widget_tag_cloud a{
	margin:0 8px 8px 0;
	padding: 3px 12px;
	display:inline-block;
	border:3px solid #20397c;
	background:#20397c;
	color:#ffffff;
	font-size:16px!important;
	text-transform: uppercase;
	font-family: "DINMedium";
}

.widget_tag_cloud a:hover{
	background:#fff;
	color:#20397c;
	text-decoration:none;
}

.comment-reply-link{
	color:#000000;
}
.comm-title{
	padding-top:20px;
}

/**** COMMENTS STYLES*****/
.commentlist { margin: 0 }
.commentlist li { list-style: none; margin: 0;
margin-top:20px;}
.children li.depth-2 { margin: 0 0 0px 63px }
.children li.depth-3 { margin: 0 0 0px 63px }
.children li.depth-4 { margin: 0 0 0px 63px }
.children li.depth-5 { margin: 0 0 0px 63px }
.children li.depth-6 { margin: 0 0 0px 63px }
.children li.depth-7 { margin: 0 0 0px 63px }
.children li.depth-8 { margin: 0 0 0px 63px }
.children li.depth-9 { margin: 0 0 0px 63px }
.children li.depth-10 { margin: 0 0 0px 63px }
.comment-body { 
	margin-bottom: 20px; 
}
.commentlist li:last-child .comment-body{
	margin-bottom:20px;
}
.comment-details{
	 position: relative; 
	 margin-left: 72px 
}
.comment-avatar{ 
	position: absolute; 
	left: -72px; 
	top:0 
}
.comment-avatar img{ 
	display: block;
	border:3px solid #20397c ;
}
.comment-right{
	border:1px solid #c5c5c5;
	padding:16px;
	background:#fff;
}
.comment-text p{
	color:#393939;
}
.comment-author .author a:link, 
.comment-author .author a:visited {
	border:none;
}
.comment-author cite, 
.comment-author .author a:link{
	color:#404040;
	font-style: normal;
	font-weight:700;
	font-family: "DINMedium";
}
.comment-content p:last-child{ margin: 0; }
.comment-date { 
	font-size: 13px; 
	font-weight: normal;
	margin-bottom:24px;
	color:#999999;
	font-family: "DINMedium";
}
.reply{text-align:right;}
.comment-reply-link{ margin-top: 16px;text-decoration:none; }
.comment-reply-link, #cancel-comment-reply-link { display: inline-block;border:none;color: #20397c; }
.comment-reply-link:before{font-family: FontAwesome;
	content: "\f112";
    display: inline-block;
    padding-right: 8px;
	color:#20397c;}
.comment-reply-link:hover{
    color: #20397c;
}
.commentlist .children { margin: 0 }
#comments_wrap { margin-top: 16px }
#cancel-comment-reply { float: right; margin-top: 16px; }
.children #commentform textarea { width: 95.6% }

#comment {
	width:100%;
	margin-top:8px;
	border: 1px solid #ccc;
    background: #fff;
	color:#707070;
}
.comm-field, #msg-contact{
	width:100%;
	padding:16px!important;
	margin-top:8px;
	border:1px solid #e5e5e5;
	background:#f2f2f2;
	color:#707070;
}

#contact-form-holder label{
	color:#404040;
}

.search-form label{
	float:left;
	width:100%;
	max-width: 250px;
}
.form-submit  #submit{
	padding: 8px 13px;
	margin-top:4px;
	text-align:center;
	font-weight:700;
	border:3px solid #20397c;
	background:#20397c;
	color:#ffffff;
	font-size:14px!important;
	text-transform: uppercase;
}
.form-submit  #submit:hover{
	background:#fff;
	color:#20397c;
	text-decoration:none;
}
.comment-reply-title, .logged-in-as{
	color: #393939;
	font-family: "DINMedium";
}
.comment-reply-title {
    font-size: 31px;
    line-height: 36px;
}
.comment-respond p{
	width: 100%;
	float: left;
}
.comment-respond p textarea{
	height: 225px;
	max-width: none;
	text-align: left;
	background:#f2f2f2 !important ;
}
.comment-respond p input[type="text"]{
	font-size:15px;
}
.logged-in-as a{
	color: #000000;
}
.search-form .screen-reader-text{
	display:none;
}
.search-field{
	width:100%;
	padding:5px 16px;
	margin-top:8px;
	border:1px solid #e5e5e5;
	background:#f2f2f2;
	color:#707070;
	font-size:20px;
    -webkit-appearance:none;
    margin-top: 0;
}
.search-submit{
	display:none;
}

.blog-post-single img{
	height: auto;
	margin-bottom: 15px;
    -webkit-box-shadow: 2px 2px 4px 0px rgba(204,204,204,1);
    -moz-box-shadow: 2px 2px 4px 0px rgba(204,204,204,1);
    box-shadow: 2px 2px 4px 0px rgba(204,204,204,1);
}

.blog-post-single p{
    margin:0 ;
}



.page-header h1{
	color: #000000;
    font-size: 28px;
    line-height: 31px;
    margin-bottom: 8px;
    padding: 0;
}

.error-page p{
	color: #393939;
}

.error-page .search-form .search-field{
	width: 200px;
	border: 3px solid #00704a;
    color: #00704a;
	font-family: "DINMedium";
    font-size: 15px;
    font-weight: 400;
	border-radius: 0;
	padding: 10px !important;
}

.image-page .entry-header{
	margin: 40px 0 20px;
}

.image-page .entry-header h1{
	color: #404040;
    font-size: 34px;
    line-height: 46px;
    padding-bottom: 0;
}

.image-page .entry-meta{
	display: none;
}

.image-page .comment-respond{
	margin-top: 20px;
}

.image-page .comment-respond #comment{
	border: 3px solid #00704a;
	border-radius: 0;
	color: #00704a;
	font-family: "DINMedium";
    font-size: 15px;
    font-weight: 400;
} 

.screen-reader-text{ display:none;}
.searchform #s{ width:auto;text-align:left;padding: 5px;}


.page-content {
	padding:10px 0 10px 0;
}
.page-content  p{
    margin:0;
}
.blog-page h1{
	padding-bottom:20px;
	margin: 0;
}
.nav-links {
	float: left;
    margin-bottom: 10px;
    width: 100%;
}
.nav-links a[rel="prev"] {
	float:left;
}
.nav-links a[rel="next"] {
	float:right;
}
.nav-links a:hover{
	text-decoration:underline;
}

.page-header {
	margin:0;
	padding-bottom:0;
	border:none;
}
.comment-reply-link:hover{
	text-decoration:underline;
}
.widget-title{
	color: #20397c; 
	font-family: "DINMedium";
    font-size: 23px;
    line-height: 34px;
    margin-bottom: 0;
}
.sidebar ul{
	margin-left:10px;
}

.comment-respond{
	float:left;
	width:100%;
}
.comment-respond #commentform{
	float:left;
	width:100%;
	max-width:500px;
}
.comment-respond #commentform input[type="text"]{
	padding: 7px 10px!important;
}
.comment-respond #commentform p{
	margin-bottom:10px;
}
.blog-post-single{
    border-bottom: 1px dashed #000000;
    float: left;
	margin-bottom: 25px;
    padding-bottom: 10px;
    width: 100%;
    border-top: 0 none;
}
.blog-title{
    margin: 0 0 25px !important;
}


#wrap_404 {
	float:left;
	width:100%;
    text-align: center;
    padding:9% 0 3%;
}
#wrap_404 h1 {
	color:#20397c;
	 font-size: 68px; 
	 line-height: 109px;
}
#wrap_404 h2 {
    display: block;
	color:#20397c;
    font-size: 18px;
	font-weight:normal;
    line-height: 20px;
    margin-bottom: 10px;
}

#wrap_404 h6{
    display: inline-block;
    padding-bottom: 25px;
    font-size: 21px;
	font-weight:normal;
}
#wrap_404 p {
    display: block;
	color:#20397c;
    font-size: 16px;
	margin:0;
}
#wrap_404 p a{
	padding: 6px 12px 8px;
	display:inline-block;
	background:none;
	color:#20397c;
	border:3px solid #20397c;
	font-size:16px;
}

#wrap_404 p a:hover{
	color:#ffffff;
	background:#20397c;
	text-decoration:none;
}

.entry-header {
    float: left;
    width: 100%;
}


/*style*/


.content-page > p {
	color: #5d5d5d;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 16px;
}

.textwidget {
	color: #5d5d5d;
	
    font-size: 14px;
    line-height: 22px;
}
.sidebar-area{
	margin-top:0;
}


.nav-links span {
    float: none!important;
    width: auto!important;
}

